[
    {
        "Id": "fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da",
        "Created": "2025-08-18T18:12:13.05536386Z",
        "Path": "admin_frontend",
        "Args": [],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 5665,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-22T21:11:28.012573661Z",
            "FinishedAt": "2025-08-22T21:11:27.24706285Z"
        },
        "Image": "sha256:126b0d036d5aa7f08d54fedbcca6a730f3a6e7dc30d89e7ed368874af7220b4c",
        "ResolvConfPath": "/var/snap/docker/common/var-lib-docker/containers/fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da/resolv.conf",
        "HostnamePath": "/var/snap/docker/common/var-lib-docker/containers/fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da/hostname",
        "HostsPath": "/var/snap/docker/common/var-lib-docker/containers/fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da/hosts",
        "LogPath": "/var/snap/docker/common/var-lib-docker/containers/fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da/fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da-json.log",
        "Name": "/appflowy-cloud-admin_frontend-1",
        "RestartCount": 4,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": null,
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "appflowy-cloud_default",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "on-failure",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "fbb230028036f8dec9d16fc919bcd390b0b448742f4833aadfdd11d56fb441da",
                "LowerDir": "/var/snap/docker/common/var-lib-docker/overlay2/0ee301f230aa467e4f2a6bfe6a4691cec6bd102ffcf79deb592bc06cd0521ddd-init/diff:/var/snap/docker/common/var-lib-docker/overlay2/cb6c8d89f5c1def912bcccbbf10b4fd925a826291ab21e1950fbb189e58de241/diff:/var/snap/docker/common/var-lib-docker/overlay2/b354a67ca28ae73ebe0e3dd15619e6f7ba8955856abab7c79608d635becc6a9a/diff:/var/snap/docker/common/var-lib-docker/overlay2/10e29246c7ec8c0e3f4a76a0f459182418819686b842cbf7d707e4b53d8beb25/diff:/var/snap/docker/common/var-lib-docker/overlay2/ae5cbe3f5f25e12c0aa999060964b49c44b803490af2724cefcb9e9c489fad86/diff:/var/snap/docker/common/var-lib-docker/overlay2/b39d65fc77e0fe422b4cdb3ee0d35df6fce30541f2c082f9541c06bfb55de539/diff:/var/snap/docker/common/var-lib-docker/overlay2/90838462afc57132f9d6fb5c2c5ea5d94de8f2be5b117a203ebc7eb49bd817eb/diff:/var/snap/docker/common/var-lib-docker/overlay2/41146df3652b13f3c386350971ead6178bfddf587e527263e774310beb92a652/diff",
                "MergedDir": "/var/snap/docker/common/var-lib-docker/overlay2/0ee301f230aa467e4f2a6bfe6a4691cec6bd102ffcf79deb592bc06cd0521ddd/merged",
                "UpperDir": "/var/snap/docker/common/var-lib-docker/overlay2/0ee301f230aa467e4f2a6bfe6a4691cec6bd102ffcf79deb592bc06cd0521ddd/diff",
                "WorkDir": "/var/snap/docker/common/var-lib-docker/overlay2/0ee301f230aa467e4f2a6bfe6a4691cec6bd102ffcf79deb592bc06cd0521ddd/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [],
        "Config": {
            "Hostname": "fbb230028036",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "3000/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "ADMIN_FRONTEND_APPFLOWY_CLOUD_URL=http://appflowy_cloud:8000",
                "ADMIN_FRONTEND_PATH_PREFIX=/console",
                "RUST_LOG=info",
                "ADMIN_FRONTEND_REDIS_URL=redis://redis:6379",
                "ADMIN_FRONTEND_GOTRUE_URL=http://gotrue:9999",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "RUST_BACKTRACE=1",
                "PORT=3000"
            ],
            "Cmd": [
                "admin_frontend"
            ],
            "Image": "appflowyinc/admin_frontend:latest",
            "Volumes": null,
            "WorkingDir": "/app",
            "Entrypoint": null,
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "a041587e59c3151fa7e407392311c54c9d036dd92b8d4e8738a00e7f96be7f51",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "appflowy_cloud:service_started:false,gotrue:service_healthy:false",
                "com.docker.compose.image": "sha256:126b0d036d5aa7f08d54fedbcca6a730f3a6e7dc30d89e7ed368874af7220b4c",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "appflowy-cloud",
                "com.docker.compose.project.config_files": "/home/jon/AppFlowy-Cloud/docker-compose.yml",
                "com.docker.compose.project.working_dir": "/home/jon/AppFlowy-Cloud",
                "com.docker.compose.service": "admin_frontend",
                "com.docker.compose.version": "2.33.1",
                "org.opencontainers.image.created": "2025-07-04T03:05:59.693Z",
                "org.opencontainers.image.description": "Bring projects, wikis, and teams together with AI. AppFlowy is the AI collaborative workspace where you achieve more without losing control of your data. The leading open source Notion alternative.",
                "org.opencontainers.image.licenses": "AGPL-3.0",
                "org.opencontainers.image.revision": "ecf8c031d3c955508a0d3887acd61d970022db79",
                "org.opencontainers.image.source": "https://github.com/AppFlowy-IO/AppFlowy-Cloud",
                "org.opencontainers.image.title": "AppFlowy-Cloud",
                "org.opencontainers.image.url": "https://github.com/AppFlowy-IO/AppFlowy-Cloud",
                "org.opencontainers.image.version": "0.9.64"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "2761a420dd61fc257b6d12ed50260bba0e2dc6c046ccaa02e77394b126addae3",
            "SandboxKey": "/run/snap.docker/netns/2761a420dd61",
            "Ports": {
                "3000/tcp": null
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "appflowy-cloud_default": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "appflowy-cloud-admin_frontend-1",
                        "admin_frontend"
                    ],
                    "MacAddress": "56:52:31:9c:81:3e",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "97af1691b8d266f4c650dc087b71a4fba5d8b364642e765f132c5c8c3100b74c",
                    "EndpointID": "12a4b94c2803f9610e409494abee1ca6e4ef2aacf655cfa382b1f536bfd3ce5c",
                    "Gateway": "172.20.0.1",
                    "IPAddress": "172.20.0.2",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "appflowy-cloud-admin_frontend-1",
                        "admin_frontend",
                        "fbb230028036"
                    ]
                }
            }
        }
    }
]
